@charset "utf-8";
/* CSS Document */

/* RECENT NEWS CLASSES */

.recent_news li {
display: table;
width: 33%;
float: left;
height: 75px;
margin-bottom: 10px;
}

.recent_article_ind {
	float: left;
	width: 95%;
	margin-left: 10px;
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.11);
	box-shadow: 0 0 2px rgba(0,0,0,.28);
	transition: all .2s;
	-webkit-transition: all .2s;
}

.recent_article_ind img { 
	width: 100%;
}

.recent_article_ind .text {
font-weight: 600;
margin: 0 3px 3px 3px;
height: 2.4em;
}


@media screen and (max-width: 730px) {
	.recent_news li {width:50%;}
}

@media screen and (max-width: 458px) {
	.recent_news li {width:100%;}
	.recent_article_ind {
		margin: 0 auto;
		width: 85%;
		position: relative;
		left: 7%;
	}
}